@font-face {
    font-family: 'Hunter';
    src: url("../fonts/Hunter.otf") format("opentype");
}

@font-face {
    font-family: 'Analogue';
    src: url("../fonts/analogue.ttf") format("opentype");
}

*:not(.fa) {
    font-family: 'Hunter' !important;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f6f7f8;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #606161;
}

input[type=number] {
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 64px;
    height: 64px;
    margin: auto;
    z-index: 99999;
    display: none;
}

#loading .overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 999;
    background: rgba(0, 0, 0, .5);
}

.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 3px solid #606161;
    border-color: #606161 transparent #606161 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

label#captcha-error {
    position: absolute;
    top: 65px;
    left: 0;
}

label.error {
    color: red;
}

.st0 {
    fill: none;
    stroke: #000000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

body {
    overflow-x: hidden;
}

#toast-container {
    padding: 20px;
}

.toast-title {
    font-size: 16px;
}

.toast-message {
    font-size: 14px;
}

.topbar {
    /* background: #eceded; */
    background: #F8F8F8;
    padding: 8px 0;
}

.topbar .close {
    height: 40px;
}

.primary-logo {
    position: fixed;
    top: 25px;
    right: 20px;
    z-index: 9;
}

.no-topbar .primary-logo {
    top: 20px;
}

.primary-logo img {
    width: 150px;
    height: auto;
}

.pushmenu-push-toright-cart {
    overflow: hidden;
}

#filter-sidebar {
    padding-left: 40px;
}

.filter-sticky {
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
}

.logo-bottom-left {
    position: fixed;
    bottom: 20px;
    left: 40px;
    z-index: 9;
}

.logo-bottom-left h3{
    font-size: 60px;
    font-family: 'Analogue' !important;
}

.logo-bottom-left img {
    width: 200px;
    height: auto;
}

.home-headline {
    padding: 120px 0;
}

.separator-1 {
    padding: 10px 0;
}

.separator-2 {
    padding: 20px 0;
}

.separator-3 {
    padding: 30px 0;
}

.separator-4 {
    padding: 40px 0;
}

.separator-5 {
    padding: 50px 0;
}

.separator-6 {
    padding: 60px 0;
}

.header-center {
    background: #F8F8F8;
    border-bottom: 1px solid #eee;
    padding-bottom: 30px;
}

.navbar-nav > li a.active:after {
    opacity: 1;
    left: 0;
    right: 0;
    width: 100%;
}

.address ul li a.active {
    color: #000;
    font-weight: bold;
}

.newsletter.v2 {
    padding: 28px 0;
    background: #606161;
}

.newsletter.v2 h3 {
    font-size: 32px;
    color: #fff;
    letter-spacing: 0.02em;
}

.newsletter.v2 a {
    color: #fff;
}

.newsletter.v2 .newsletter-title {
    width: 300px;
}

.newsletter.v2 .form_newsletter input {
    color: #fff;
}

.newsletter.v2 .form_newsletter input::placeholder {
    color: #bbb;
}

.color-secondary {
    color: #999 !important;
}

.form_newsletter {
    width: 100%;
}

.form_newsletter input {
    width: 100%;
}

.form_newsletter .button_mini {
    width: auto;
    min-width: 120px;
    background: #fff;
    color: #000;
}

.footer-link {
    background: #f6f7f8;
    color: #606161;
}

.footer-link h2 {
    font-size: 72px;
    text-align: right;
    color: #606161;
}

.footer-link span {
    font-size: 16px;
    vertical-align: middle;
}

.footer-link .contact-bottom {
    margin-bottom: 60px;
}

.section-bestseller {
    margin: 0 40px;
}

.top-products .owl-stage {
    display: flex;
    align-items: center;
    padding: 30px 0;
}

.top-products .owl-item {
    margin-left: 10px !important;
    margin-right: 35px !important;
}

.top-products .owl-item.active.center {
    transform: scale(1.2);
}

.owl-theme.nav-center .owl-nav {
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -62px;
}

.owl-theme .owl-nav [class*=owl-] {
    background: none;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
    color: #000;
    text-decoration: none;
}

.owl-theme.nav-center .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: -40px;
}

.owl-theme.nav-center .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: -40px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 42px !important;
}

.btn-shopnow {
    border: 2px solid #222;
    font-weight: 600;
    background: transparent;
}

.account-form-wrapper.account--open {
    overflow: auto;
}

.search-form-wrapper, .account-form-wrapper {
    padding: 20px 20px 0 20px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-attachment: fixed;
    background-color: #f6f7f8;
}

.search-form-wrapper .search-results-wrapper, .account-form-wrapper .search-results-wrapper {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
}

.search-form-wrapper .btn-search-close i, .account-form-wrapper .btn-search-close i {
    color: #606161;
}

.search-form-wrapper .form-center, .account-form-wrapper .form-center {
    position: absolute;
    top: 40%;
    left: 0;
    height: 80px;
    width: 100%;
    padding: 0 120px;
}

.account-form-wrapper .form-center {
    top: 30%;
}

.search-form-wrapper::before, .account-form-wrapper::before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    max-height: 250px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.wrapper-logo img {
    width: 200px;
    height: auto;
    filter: opacity(.5);
}

.search-form-wrapper input.search-input, .account-form-wrapper input.search-input {
    background: #f6f7f8 none no-repeat right center;
}

.search-form-wrapper #search-btn, .account-form-wrapper #search-btn {
    color: #606161;
}

.product-title {
    margin-bottom: 5px;
}

.product-name {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.product-model {
    font-size: 12px;
    font-weight: normal;
    color: #606161;
    margin-bottom: 0;
}

.product-card .product-name {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 33px;
    overflow: hidden;
}

.product-card .product-model {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-height: 16px;
    overflow: hidden;
}

.product-price {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
}

.product-price .has-discount {
    color: #b53637;
}

.product-item .overlay-img {
    background: none;
    opacity: 1;
}

.product-item .status {
    background: none;
    border-radius: unset;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.product-price .old {
    font-size: 10px;
    font-weight: normal;
    color: #606161;
    text-decoration: line-through;
}

.product-variant ul {
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 10px;
    overflow-x: auto;
}

.product-variant ul::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

.product-variant ul li:first-child {
    padding-left: 0;
}

.product-variant ul li {
    white-space: nowrap;
    margin: 4px 0;
    padding: 4px 21px;
    position: relative;
    display: flex;
}

.product-variant ul li a {
    font-size: 12px;
    font-weight: 300;
    color: #606161;
}

.product-variant ul li:not(:last-child)::after {
    content: "";
    border-right: 1px solid rgba(89, 88, 84, 0.3);
    height: 80%;
    position: absolute;
    right: 0;
}

.product-item .product-action {
    margin-top: 15px;
}

.product-top {
    min-height: 50px;
    align-items: end;
}

.variant-selection.active {
    color: #000;
    font-weight: bold;
}

.variant-selection.active {
    font-weight: bold;
}

.variant-selection.disabled {
    filter: grayscale(100);
    cursor: not-allowed !important;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    color: #707070;
}

.dropdown-menu .variant-selection.active {
    background: #606161;
    color: #fff;
}

.color-group .variant-selection {
    background-color: #eee;
}

.color-group .variant-selection.active {
    border-width: 1px;
    border-style: solid;
    border-color: #eee;
    padding: 2px;
    background-clip: content-box;
}

.color-group .variant-selection.disabled {
    filter: opacity(0.1);
}

.color-group .circle.active:before {
    display: none;
}

.address ul li:nth-child(1)::before {
    display: none;
}

.account .profile--card {
    background-color: #e0dfde;
    padding: 0;
    border-radius: 30px;
}

.account .customer-level-image {
    width: auto;
    height: 40px;
}

.account .qr-image {
    width: 78px;
    height: auto;
}

.account .profile--card-top {
    padding: 32px 32px 75px 32px;
}

.account .profile--card h2 {
    font-size: 32px;
}

.account .profile--card span {
    color: #606161;
    font-size: 14px;
}

.account .profile--card-bottom {
    padding: 25px 40px;
    background-color: #606161;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-end-start-radius: 30px;
    border-end-end-radius: 30px;
}

.account .profile--card-bottom .points {
    font-size: 36px;
    font-weight: 600;
    color: #e0dedf;
    line-height: 1;
}

.account .profile--card-bottom p {
    color: #e0dedf;
    font-size: 14px;
}

.porfolio ul.nav li:first-child {
    padding-left: 0;
}

.porfolio ul.nav li {
    padding-left: 38px;
    padding-right: 38px;
    border-right: 1px solid #eee;
}

.porfolio ul.nav li:last-child {
    padding-right: 0;
    border-right: none;
}

.porfolio ul.nav {
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 1px solid #eee;
}

.account .personal-info {
    padding: 22px 24px;
    border: 1px solid rgba(0, 0, 0, 0.23);
}

.account .profile-picture {
    width: 120px;
    height: auto;
    border-radius: 4px;
}

.account input.search-input {
    font-size: inherit;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    width: 100%;
    border: none;
    border-bottom: 1px solid #888;
    background: none;
    background-size: 30px;
    padding: 14px 10px;
    color: #888;
    letter-spacing: 0.02em;
}

.account #search-btn {
    position: absolute;
    right: 0;
    top: 8px;
    background-color: transparent;
    padding: 0;
    width: 50px;
    height: 50px;
    color: #606161;
    text-align: center;
    border: 0;
}

input.city {
    margin-bottom: 5px;
}

.border-bottom-1 {
    border-bottom: 1px #eee solid;
}

.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

td {
    text-transform: none;
}

hr {
    border-top: 1px #888 solid;
}

.pagination > li:first-child {
    padding-left: 0;
    padding-right: 7px !important;
    border-right: none !important;
}

.pagination > li {
    display: inline-block;
    padding: 0 7px !important;
}

.pagination > li > a, .pagination > li > span {
    font-size: inherit !important;
}

.modal.in:before {
    position: fixed;
}

.modal.fade .modal-dialog {
    position: relative;
    top: 0;
    margin: 0 auto;
    padding: 50px 0;
    min-height: 100%;
}

.modal .modal-content {
    position: relative;
    border-radius: 0;
}

.modal-title {
    font-size: 21px;
}

.modal.fade.show {
    opacity: 1;
    z-index: 1006 !important;
}

.modal-backdrop.fade {
    opacity: .6 !important;
    z-index: 1005 !important;
}

.modal-custom .modal-header {
    background: #f6f7f8;
    align-items: start;
}

.modal-custom .modal-body {
    background: #eceded;
    padding: 0 35px;
}

.modal-custom .modal-title-section {
    width: 100%;
    padding: 20px;
}

.modal-custom .modal-title-icon i {
    font-size: 42px;
}

.payment-card {
    padding: 20px 0;
}

.payment-card img {
    width: 70px;
    height: auto;
}

.payment-card input[type=checkbox] {
    width: 36px;
    height: 36px;
}

.voucher-card {
    background: #e0dedf;
    padding: 20px;
    margin-bottom: 20px;
}

.voucher-card .voucher-image img {
    width: 100px;
    height: auto;
}

.voucher-card.active {
    border: 2px solid #606161;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 34px;
    padding: 6px 12px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #555555;
    line-height: 1.428571429;
    padding: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 0;
    right: 0;
    height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    top: 0;
    right: 5px;
}

.btn-outline-primary {
    position: relative;
    padding: 10px 16px;
    line-height: 1;
    border-radius: 0;
    text-decoration: none;
    background-color: #fff;
    color: #606161;
    border: 1px solid #606161;
}

.btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus {
    background-color: #606161 !important;;
    color: #e0dfde;
    border: 1px solid #e0dfde !important;;
}

.btn-primary {
    position: relative;
    padding: 10px 16px;
    line-height: 1;
    border-radius: 0;
    text-decoration: none;
    background-color: #606161;
    color: #e0dfde;
    border: 1px solid #e0dfde;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #e0dfde !important;
    color: #606161 !important;;
    border: 1px solid #606161 !important;;
}

button.change:hover, button.change:active, button.change:focus {
    background-color: #e0dfde !important;
    color: #606161 !important;;
    border: 1px solid #606161 !important;;
}

.btn-danger {
    position: relative;
    padding: 10px 16px;
    line-height: 1;
    border-radius: 0;
    text-decoration: none;
    background-color: #d43f3a;
    color: #fff;
    border: 1px solid #d43f3a;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    background-color: #fff !important;
    color: #d43f3a !important;;
    border: 1px solid #d43f3a !important;;
}

.input-group-icon {
    position: relative;
}

.input-group-icon input {
    padding-left: 45px;
}

.input-icon {
    position: absolute;
    bottom: 22px;
    left: 18px;
}

.form-check-input:checked {
    background-color: #606161;
    border-color: #606161;
}

label em {
    color: #d43f3a;
}

.pushmenu-push-toright-cart .wrappage:after {
    position: fixed;
}

.address ul li a i {
    padding-right: 0;
    width: 25px;
}

.widget-filter .m-menu.active {
    border-bottom: 1px #606161 solid;
    width: fit-content;
    padding-right: 20px;
    margin-bottom: 20px;
}

.product-collection-grid {
    margin-right: 10px;
}

.catalog-grid .ads {
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    display: grid;
}

.catalog-grid .ads img {
    min-width: 100%;
    min-height: 100%;
}

.product-img {
    position: relative;
    aspect-ratio: 3/4;
    overflow: hidden;
    cursor: pointer;
}

.product-img img {
    width: auto;
    height: 100%;
    max-width: unset;
}

.product-item.product-soldout img {
    filter: grayscale(.5);
}

.product-img .image-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.product-item .ribbon {
    position: absolute;
    top: unset;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    z-index: 3;
    background: rgba(255, 255, 255, .5);
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart-list .list .item-cart .product-details .inner-left {
    max-width: inherit;
}

.item-cart {
    position: relative;
}

.item-cart .product-details {
    width: 100%;
}

.cart-remove {
    width: 30px;
}

.cart-remove a {
    font-size: 14px;
    color: #b53637;
}

.cart-list .list {
    position: absolute;
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100% - 170px);
    width: calc(100% + 17px);
}

.cart-empty {
    position: relative;
    width: 100%;
    height: calc(100% - 170px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.loading-quantity {
    position: relative;
    left: 10px;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.scroll-horizontal {
    width: auto;
    overflow-x: auto;
    overflow-y: hidden;
    max-width: 100%;
    padding-bottom: 20px;
}

.scroll-horizontal ul {
    width: max-content;
}

.scroll-horizontal::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

.scroll-horizontal .selection {
    width: auto;
    min-width: 280px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
}

.scroll-horizontal .selection:first-child {
    margin-left: 0;
}

.scroll-horizontal .selection:last-child {
    margin-right: 0;
}

.scroll-horizontal.cart-campaign .selection {
    background: #f6f7f8;
}

.scroll-horizontal.cart-campaign .selection .item-cart {
    padding: 0;
}

.scroll-horizontal.cart-gift .selection {
    margin: 20px 10px;
    max-width: 300px;
    min-height: 180px;
}

.scroll-horizontal.cart-gift .selection:first-child {
    margin-left: 0;
}

.scroll-horizontal.cart-gift .selection:last-child {
    margin-right: 30px;
}

.scroll-horizontal.cart-gift .form-check {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.scroll-horizontal.cart-gift .form-check-input {
    width: 20px;
    height: 20px;
    outline: 0;
}

.cart-campaign .product-img-wrap {
    aspect-ratio: 3/4;
    overflow: hidden;
    margin: 0 !important;
}

.cart-campaign .product-img-wrap img {
    width: auto;
    height: 100%;
    max-width: unset;
}

.cart-campaign .product-img-wrap {
    flex: 100% !important;
}

.cart-campaign .product-details {
    padding: 10px 30px;
}

.text-danger {
    color: #b53637 !important;
}

.progress {
    border-radius: 2px;
    background-color: #eceded;
}

.progress-bar {
    background-color: #606161;
}

.product-side-right {
    margin: 0 -15px;
    padding: 0 35px;
}

.single-product-detail .single-product-info .product-price span.old {
    color: #606161;
}

.single-product-detail .single-product-info .product-price span.price-before {
    color: #606161;
}

.bg-white {
    background: #fff;
}

.bg-light {
    background: #f6f7f8 !important;
}

.bg-gray {
    background: #eceded;
}

.product-accordion-info {
    background: #eceded;
    padding: 120px 20px;
    margin: 0 -15px;
}

.product-accordion-info .accordion-item {
    border: none;
    background: none;
}

.accordion-header {
    display: flex;
    align-items: center;
    justify-content: end;
}

.accordion-button {
    color: #000;
    background-color: transparent;
    box-shadow: none;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    border-bottom: 1px #000 solid;
    width: fit-content;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, .125);
}

.accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
    border-bottom: none;
}

.accordion-button::after {
    margin-left: 20px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-body {
    text-align: right;
}

button:focus, button:active, button:hover, input:focus, input:active, input:hover, select:focus, select:active, select:hover, textarea:focus, textarea:active, textarea:hover {
    box-shadow: none !important;
    outline: none !important;
}

.form-check-input:checked[type=radio], .form-check-input:checked[type=checkbox], .form-check-input:focus[type=radio], .form-check-input:focus[type=checkbox] {
    box-shadow: none !important;;
    outline: none !important;;
    border-color: #606161 !important;
}

.checkout-products {
    margin-right: -30px;
}

.checkout-list {
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 400px;
    width: 100%;
    padding-right: 30px;

}

.item-checkout {
    background: #eceded;
    padding: 20px;
    margin-bottom: 20px;
}

.item-checkout .product-img-wrap {
    max-width: 100%;
    overflow: hidden;
}

.item-checkout .product-img-wrap img {
    padding: 0 20px;
}

.shopping-cart .table-cart-bottom .form_coupon input {
    height: auto;
    line-height: inherit;
    padding-left: 50px;
    border-style: dotted;
    background: #f9f9f9;
}

.shopping-cart .table-cart-bottom .form_coupon i {
    font-size: 16px;
}

.shopping-cart .table-cart-bottom .form_coupon .input-icon {
    top: 10px;
}

.shopping-cart .table-cart-bottom .cart-text .cart-element {
    align-items: center;
}

.checkout-box-container .cart-bottom {
    z-index: 1;
}

.modal-content input.search-input {
    font-size: inherit;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    width: 100%;
    border: none;
    border-bottom: 1px solid #888;
    background: none;
    background-size: 30px;
    padding: 14px 10px;
    color: #888;
    letter-spacing: 0.02em;
}

.modal-content #search-btn {
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    padding: 0;
    width: auto;
    height: 50px;
    color: #606161;
    text-align: center;
    border: 0;
}

.btn-underline {
    border-bottom: 1px #606161 solid;
    border-radius: 0;
}

.my-account input.search-input {
    font-size: inherit;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
    width: 100%;
    border: none;
    border-bottom: 1px solid #888;
    background: none;
    background-size: 30px;
    padding: 14px 10px;
    color: #888;
    letter-spacing: 0.02em;
}

.my-account #search-btn {
    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    padding: 0;
    width: auto;
    height: 50px;
    color: #606161;
    text-align: center;
    border: 0;
}

.form-select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    cursor: pointer;
}

.order-card .img-multiple {
    position: relative;
    margin-right: 20px;
    width: 76px;
    height: 76px;
}

.order-card .img-multiple img {
    width: 64px;
    height: auto;
}

.order-card .img-multiple img {
    padding: 2px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
}

.order-card .img-multiple img:first-child {
    position: absolute;
    top: 12px;
    left: 12px;
    z-index: 3;
}

.order-card .img-multiple img:nth-child(2) {
    position: absolute;
    top: 6px;
    left: 6px;
    z-index: 2;
}

.order-card .img-multiple img:nth-child(3) {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.order-page .order-info-left {
    padding: 20px 0 120px 120px;
}

.order-page .order-info-right {
    padding: 40px 60px 120px 0;
}

.order-logo {
}

.order-logo img {
    width: 150px;
    height: auto;
}

.purchased-quantity {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px #606161 solid;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

.m-badge {
    background: #e0dedf;
    color: #606161;
    padding: 4px 16px;
    border-radius: 10px;
    font-size: 14px;
    line-height: 150%;
    font-weight: 500;
}

.m-badge--warning {
    background-color: #ffb822;
    color: #fff;
}

.m-badge--success {
    background-color: #eef1ca;
    color: #9eba6c;
}

.m-badge--info {
    background-color: #36a3f7;
    color: #001AF7;
}

.m-badge--primary {
    background-color: #e0dedf;
    color: #606161;
}

.m-badge--danger {
    background-color: #B5A2B0;
    color: #b53637;
}

input.date-range-picker {
    background: transparent !important;
}

.captcha-box .btn {
    height: 55px !important;
}

.popup-wrapper {
    padding: 20px 20px 0 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-color: #f6f7f8;
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    z-index: 1010;
    transform: scale(.5);
    transition: all .2s ease-out;
}

.popup-wrapper.wrapper--open {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
    transition: all .2s ease-in;
}

.popup-wrapper .mobile-social {
    gap: 72px;
}

.popup-wrapper .mobile-social a i {
    font-size: 72px;
    color: #fff;
}

.popup-wrapper .btn-wrapper-close {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.popup-wrapper .btn-wrapper-close i {
    color: #606161;
    font-size: 64px;
}

.follow-wrapper .form-center {
    position: absolute;
    top: 50%;
    left: 0;
    height: 80px;
    width: 100%;
    margin-top: -40px;
}

.menu-wrapper .form-center {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.menu-wrapper .menu-center {
    display: flex;
    flex-flow: row;
    align-items: center;
    height: 100%;
}

.menu-wrapper::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.menu-wrapper .menu-center ul {
    display: flex;
    flex-flow: column;
    align-items: start;
    gap: 20px;
}

.menu-wrapper .menu-center ul li {
    display: inline-block;
}

.menu-wrapper .menu-center ul li a {
    font-size: 34px;
    font-weight: 600;
    color: #888;
    padding-bottom: 6px;
    position: relative;
}

.menu-wrapper .menu-center ul li.active a {
    color: #222;
}

.menu-wrapper .menu-center ul li:hover a {
    color: #222;
}

.menu-head {
    z-index: 2;
}

.zoa-addcart {
    max-width: 100%;
}

.btn-remind {
    height: 52px !important;
}

.group-star {
    display: flex;
    gap: 2px;
}

.star, .star:last-child {
    color: #606161;
    margin: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.star:before {
    content: '\f005';
    font-family: FontAwesome;
}

.product-item:hover .zoa-btn {
    opacity: 1;
    visibility: visible;
    -webkit-transform: unset;
    transform: unset;
}

.input-size {
    width: 50%;
}

.input-size .input {
    font-size: 14px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #eee;
    box-shadow: none;
    background-color: #FFF;
    width: 100%;
    height: 40px;
    -webkit-appearance: none;
    display: flex !important;
    align-items: center;
    padding: 6px 15px;
    justify-content: space-between;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0;
}

.wrappage {
    position: relative;
    z-index: 1;
}

.modal-open .wrappage {
    z-index: auto;
}

.payment-instructions {
    text-align: left;
}

.payment-instructions li {
    list-style: auto;
    list-style-position: inside;
}

.payment-instructions > ul li {
    display: inline-block;
    padding: 0 28px 0 0;
}

.wrapper-faqs .menu-left ul li:nth-child(1) {
    border-bottom: 1px solid #bdbdbd;
}

.wrapper-faqs .menu-left ul li.active {
    border-bottom: 1px solid #222222;
}

.wrapper-faqs .menu-left ul li.active a {
    color: #222222;
}

.wrapper-faqs .fade {
    display: none;
}

.wrapper-faqs .fade.show {
    display: block;
}

.wrapper-faqs .faqs p {
    margin: 0;
}

.wrapper-faqs .faqs h1, .wrapper-faqs .faqs h2 {
    margin-bottom: 0;
}

.wrapper-faqs .faqs ul li{
    color: inherit;
    padding-top: 0;
}

@media (min-width: 1400px) {
    .single-product-detail.v3 .single-product-info, .single-product-detail.slide.v6 .single-product-info, .single-product-detail.slide.v5 .single-product-info, .single-product-detail.v4 .single-product-info {
        padding-left: 0;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .product-img.hoverable img.image-hover {
        transition: opacity cubic-bezier(.445, .05, .55, .95) 500ms;
    }

    .product-img.hoverable:hover img:not(.image-hover) {
        opacity: 0;
    }

    .product-img.hoverable:hover img.image-hover {
        opacity: 1;
    }

    .input--gift.has-variant {
        padding-right: 30px;
    }
}

@media (min-width: 1024px) {
    .header-desktop {
        height: 120px;
        display: flex;
        align-items: end;
        justify-content: space-between;
    }

    .header-desktop .nav {
        display: flex;
        flex-flow: row;
        align-items: center;
        gap: 40px;
    }

    .header-mobile {
        display: none;
    }
}

@media (min-width: 768px) {
    .product-sticky-on-desktop {
        position: sticky;
        top: 0;
    }
}

@media (min-width: 480px) {
    .table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
        padding: 15px 4px 15px 0;
    }
}

@media (max-width: 1024px) {
    .header-desktop {
        display: none;
    }

    .header-mobile {
        height: 120px;
        display: flex;
        align-items: end;
        justify-content: space-between;
    }

    .full-banner .content {
        flex-flow: column !important;
        justify-content: center !important;
    }

    .search-form-wrapper .form-center, .account-form-wrapper .form-center, .follow-wrapper .form-center {
        padding: 0 20px;
    }

    .close-sidebar-collection {
        margin: 0 -15px 30px -40px;
    }

    .logo-bottom-left {
        display: none;
    }

    .product-collection-grid {
        margin-right: 0;
    }

    .checkout-products {
        margin-right: 0;
    }

    .checkout-list {
        max-height: none;
        padding-right: 0;
    }

    .checkout-box-container {
        padding-bottom: 170px;
    }

    .checkout-box-container .cart-bottom {
        position: fixed !important;
        bottom: 0;
        background: #fff;
        width: 100%;
        padding: 20px;
        z-index: 1004 !important;
        margin-top: 0 !important;
    }
}

@media (max-width: 768px) {
    .porfolio ul.nav li {
        padding-left: 20px;
        padding-right: 20px;
        border-right: 1px solid #eee;
    }

    .order-page .order-info-left {
        padding: 20px;
    }

    .order-page .order-info-right {
        padding: 20px;
    }

    .order-page .order-info-right .d-flex {
        align-items: start !important;
    }

    .order-page .order-info-right .text-right {
        text-align: left !important;
    }

    .follow-wrapper .mobile-social {
        gap: 42px;
    }

    .follow-wrapper .mobile-social a i {
        font-size: 42px;
        color: #fff;
    }
}

@media (max-width: 767px) {
    .button-fixed-on-mobile {
        position: fixed;
        width: 100%;
        left: 0;
        bottom: 0;
        z-index: 1004;
        background: #fff;
        padding: 20px;
        border-top: 1px solid rgba(100, 62, 41, 0.2);
    }

    .button-fixed-on-mobile .remind-me {
        flex-flow: column !important;
        gap: 5px;
    }

    .button-fixed-on-mobile .alert {
        width: 100%;
        font-size: 12px;
        text-align: left;
    }

    .button-fixed-on-mobile .btn-remind {
        width: 100%;
        height: auto !important;
    }

    .product-side-right {
        padding: 0 20px;
    }

    .product-related {
        position: relative;
        z-index: -1;
    }
}

@media (max-width: 480px) {
    .porfolio ul.nav {
        display: flex;
        flex-flow: column;
        align-items: center;
    }

    .porfolio ul.nav li {
        padding-left: 0;
        padding-right: 0;
        border-right: none;
        margin: 5px 0;
    }

    .porfolio ul.nav li.active a:after {
        content: '';
        height: 2px;
        background: #222;
        position: absolute;
        display: block;
        bottom: 0;
        opacity: 1;
        left: 0;
        right: 0;
        width: 100%;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
    }

    .wrapper-logo img {
        width: 100px;
        height: auto;
        filter: opacity(.5);
    }
}

@media (max-width: 375px) {
    .order-info {
        flex-flow: column !important;
        gap: 0 !important;
    }

    .order-info .order-amount {
        margin: 10px 0;
        flex-flow: row !important;
        justify-content: space-between !important;
        padding-bottom: 10px;
        border-bottom: 1px #e0dedf solid;
    }

    .order-info .gap-2 {
        gap: 2px !important;
    }

    .order-info .align-items-end {
        align-items: start !important;
    }

    .order-info .desktop-cta {
        display: none !important;
    }

    .order-info .mobile-cta {
        display: block !important;
    }
}